## r-cran-truncdist 1.0-2

=== debian/changelog ===
r-cran-truncdist (1.0-2-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.5
  * Remove libgdal-dev from Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 08:54:08 +0200

r-cran-truncdist (1.0-2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:23:11 +0200

r-cran-truncdist (1.0-2-1) unstable; urgency=medium

  * Initial release (closes: #888856)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 30 Jan 2018 18:13:00 +0100
