=== debian/control ===
Source: r-cran-truncdist
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-evd
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-truncdist
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-truncdist.git
Homepage: https://cran.r-project.org/package=truncdist

Package: r-cran-truncdist
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for truncated random variables
 A collection of tools to evaluate probability density functions, cumulative
 distribution functions, quantile functions and random numbers for truncated
 random variables. These functions are provided to also compute the expected
 value and variance. Nadarajah and Kotz (2006) developed most of the functions.
 QQ plots can be produced. All the probability functions in the stats, stats4
 and evd packages are automatically available for truncation.
