=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/truncdist_([-\d.]*)\.tar\.gz
